linux-lts-utopic: 3.16.0-70.90~14.04.1 -proposed tracker

Bug #1566973 reported by Kamal Mostafa on 2016-04-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kamal Mostafa
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Kamal Mostafa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-utopic (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 3.16.0-70.90~14.04.1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 06. April 2016 16:36 UTC
kernel-stable-Prepare-package-end:Thursday, 07. April 2016 13:17 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 07. April 2016 13:17 UTC
kernel-stable-phase:Promoted to proposed
kernel-stable-phase-changed:Friday, 08. April 2016 15:02 UTC

-- swm properties --
phase: Promoted to proposed
proposed-announcement-sent: true

tags: added: kernel-release-tracking-bug
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-utopic (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-utopic (Ubuntu Trusty):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) on 2016-04-07
description: updated
description: updated
Adam Conrad (adconrad) on 2016-04-07
Changed in linux-lts-utopic (Ubuntu):
status: New → Invalid
Taihsiang Ho (taihsiangho) wrote :

Hardware Certification have begun testing this -proposed kernel.

Brad Figg (brad-figg) on 2016-04-08
description: updated
Brad Figg (brad-figg) on 2016-04-08
description: updated
description: updated
Adam Conrad (adconrad) wrote :

We don't need cert testing on this kernel.

tags: added: qa-testing-passed
Adam Conrad (adconrad) wrote :

Releasing to -security, as this was a regression in the previous security release.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-utopic - 3.16.0-70.90~14.04.1

---------------
linux-lts-utopic (3.16.0-70.90~14.04.1) trusty; urgency=low

  [ Kamal Mostafa ]

  * Release Tracking Bug
    - LP: #1566973

  [ Upstream Kernel Changes ]

  * Revert "drm/radeon: hold reference to fences in radeon_sa_bo_new"
    - LP: #1566726

 -- Kamal Mostafa <email address hidden> Wed, 06 Apr 2016 09:40:04 -0700

Changed in linux-lts-utopic (Ubuntu Trusty):
status: New → Fix Released

The verification of the Stable Release Update for linux-lts-utopic has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers